﻿@model IEnumerable<RealEstate.Database.Entity.UserInsentive>
@{
    ViewBag.Title = "Insentive";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="card mb-4 employee-details">
    @*<div class="card-header">DataTable Example</div>*@
    <div class="card-body p-0">
        <div class="datatable table-responsive">
            <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                <table id="example" class="table table-striped example_datatable">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Mode</th>
                            <th>Amount</th>
                            <th>Paid On</th>
                            <th>Remarks</th>
                            <th>Message</th>
                            <th>Reference Id</th>

                        </tr>
                    </thead>
                    <tbody>
                        @foreach (var item in Model)
                        {
                            <tr>
                                <td style="color: blue;"><a href="/User/AddEditInsentive/@item.Id">@item.MA_User.Name</a> </td>
                                <td>@item.Mode</td>
                                <td>@item.Amount</td>
                                <td>@item.Date</td>
                                <td>@item.Remarks</td>
                                <td>@item.CF_message</td>
                                <td>@item.CF_referenceId</td>
                            </tr>
                        }
                    </tbody>

                </table>
            </div>
        </div>
    </div>
    <div class="card-footer text-right">
        <a class="btn btn-primary btn-edit-user" href="/User/AddEditInsentive">Pay Incentive</a>
    </div>
</div>

